@import "src/colors.scss";

.icon-parameters {
    color: $light;
    background-color: transparent;
    box-shadow: none;
    border: none;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 7vh;
    transition: transform 0.25s linear;
}